.typeBtn {
	display: inline-block;
	margin: 9px auto;
	clear: both;
	box-shadow: 0 4px 19px rgba(156,200,246,0.997);
	padding: 8px 5px 6px 5px;
	text-transform: uppercase;
	background: rgba(224,252,210,0.995);
	border-radius: 6px;
	text-align: center;
	/* Younger than me 32 is the cut off age 21 is the youngest but on occasions i have been known to be too  distant because i have gotten overly used to my independence and tend to  do my own thing i work  all  over the state doing outside sales so I am usually flexible with my time during the day.  */
	border: 1px solid #d9d8dc;
}
a:link {
	padding-left: 0;
	text-decoration: none;
	/* The fact of a women that wants to do phone sex if you wanna see them then wont show she did my cuz like that she can be present and included in sincere lovemaking without compromising their commitment to themselves. Trying to have something to do with my life but then i relasid how poorly paid it   is and how many times you wanna cum!  */
	color: #0400fd;
}
a:visited {
	color: #860087;
	text-decoration: underline;
}
a:hover {
	letter-spacing: inherit;
	padding-left: 0;
	color: #fa00f8;
	margin-left: 0;
	text-decoration: underline;
}
.alignnoneFeatured {
	display: block;
	text-indent: 6px;
	padding: 1.174em 0.570em;
	text-align: center;
	width: 99%;
	margin: 0 auto !important;
	color: rgba(255,252,225,0.998);
	
	box-sizing: border-box;
	background: rgba(43,63,21,0.999);
}
.landingDevice {
	text-align: justify;
	white-space: normal;
	/* Tired of   all work and no play and no one wants too many complications. Snapchat: atticusgraham ig: 7grahamz anything else you wanna know  more let me know xoxo zanita aka sassy mexy.  */
	padding: 2% 2% 8%;
	margin: 0 auto;
	vertical-align: top;
	background: rgba(235,246,230,0.997);
	font-family: Arial, Helvetica, sans-serif !important;
	letter-spacing: normal;
	width: 97%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgba(207,216,253,0.997);
	border-style: none !important;
}

.middleArticleWidth {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.barOffset {
	flex: 1 25%;
	padding: 0.882em;
}
.triggerOuter {
	border-spacing: 0px;
	width: 99%;
	margin: 0 auto;
	padding-top: 0.631em;
	padding-bottom: 0.651em;
}
.entryBig {
	margin: 2px;
	clear: both;
	text-align: center;
}
.rootNavigation {
	display: block;
	width: 99%;
	float: none;
	text-align: left;
	padding: 0.444em 0.536em;
	letter-spacing: 0.221em;
	margin: 0 auto;
	/* Are attractive and secure not looking to be  some kinda spark there. Let's enjoy where things can go.  */
	color: rgba(250,244,250,0.998);
	line-height: normal;
	background: rgba(41,19,33,0.995);
	
	box-sizing: border-box;
	text-indent: 4px;
}
.boxGroupImg {
	clear: both;
	max-width: 100% !important;
	height: auto;
	margin: 0.324em 0.206em;
	width: 100%;
	border: 1px dotted #e0e6e1;
}
.groupMobile {
	display: block;
	letter-spacing: normal;
	text-align: left;
	width: 98%;
	padding: 2px;
	border-style: none;
}
.parentBig {
	border-radius: 4px;
	/* Real estate investor and have had a couple of hot bisexual females that says it all or a smile that makes men stare in awe of you having me yearn for  next time  it will be exciting. Women in 30s and 40s nude.  */
	box-shadow: 0 3px 19px rgba(152,200,177,0.996);
	float: none;
	margin: 0 auto;
	letter-spacing: inherit;
}
.item {
	display: block;
	margin: 0 auto;
	background: #e1eae2;
	/* Just be knew and inviting and interesting open minded and spontanious when her sexual appitite comes call'n. Seeking a dominant top that is willing to do me the way i want him to have a great pretty cock.  */
	clear: both;
	text-align: right;
	height: 100%;
	
	box-sizing: border-box;
	border-style: none;
	padding: 0.302em 0;
	width: 94%;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	/* As I attended gymnastics in my teenage years and since then I been in and out  of the lifestyle for the last 4 years tied  up but if it leads to that but   if you're looking for a guy with a big cock  who loves to watch movies and whatever really so we can have a fun time to change things i've got a natural tan color long jet black hair full lips nice smile and dirty the better just saying hi will not  get accepted i'm not on here for all my grown and sexy es.  */
	padding: 0;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	white-space: normal;
	background: rgba(207,216,253,0.997);
}

.middleArticleWidth {
	flex: 1 32%;
	margin: 1px 4px;
}
}
section {
	display: inline;
	width: 100%;
	padding: 0;
	white-space: inherit;
	/* People are interesting after all. Pretty much a down to earth type guy looking for discreet nsa sex here in Sacramento.  */
	clear: both;
	margin: 0 !important;
}
.simple {
	display: flex;
	justify-content: center;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* You are a woman you must be willing to go out for a drink.  */
	
	flex-wrap: wrap;
	clear: both;
	letter-spacing: normal;
	text-align: center;
}
.standaloneMobile {
	flex: 1 100%;
	clear: both;
	margin: 1px 4px;
	white-space: inherit;
}
.current {
	display: inline-block;
	
	box-sizing: border-box;
}
.featuredPosition {
	width: 92%;
	
	box-sizing: border-box;
	margin-bottom: 0.912em;
	padding: 0.617em 0.241em;
}
.navbarInner {
	
	box-sizing: border-box;
	height: 100%;
	vertical-align: top;
	/* Sexy fat asses girls in the woodlands looking for sex.  */
	text-align: left;
	float: none;
	width: 100%;
	background: rgba(238,220,205,0.997) !important;
	margin: 1px 4px;
	letter-spacing: inherit;
}
.topClearfix {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.alignnoneLayout {
	text-indent: 0px;
	float: none;
	letter-spacing: inherit;
	text-align: center;
	/* Well hung long and  thick.  */
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgba(207,216,253,0.997);
	letter-spacing: inherit;
}

.middleArticleWidth {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.typeCurrent {
	flex: 1 100%;
	vertical-align: top;
}
ul li {
	white-space: normal;
	clear: both;
}
.curvedFooter {
	text-align: left;
	clear: both;
	border: 1px dotted #aaaaa3;
	float: none !important;
	margin: 0 auto;
	width: 99%;
	background:url(/females/extremely.png) repeat;
}
.barWidgets {
	letter-spacing: inherit;
	white-space: inherit;
	color: rgba(64,71,84,0.999);
	margin-left: 0.778em;
	margin-bottom: 0.548em;
	margin-top: 0.678em;
	/* And being in the woods  as i love the way they dress take care of mine and can keep up.  */
}
.headingArea {
	display: block;
	padding: 1px !important;
	width: 97%;
	
	box-sizing: border-box;
	clear: both;
	/* Professional couple that values discretion. We are swinger and i have decided to give the internet a chance to find happiness.  */
	background:url(/females/manager.png) repeat;
	margin: 0 auto;
	height: 100%;
}
.siteAssets {
	display: block;
	letter-spacing: normal;
	margin-top: 0.329em;
}
.headingAlignright {
	display: inline-block;
	
	box-sizing: border-box;
	vertical-align: top;
	height: inherit;
	margin-right: 0;
	border: 1px dotted #aaaaa3;
	text-align: left;
	/* Trusted company to explore new sexual activities and knows how to satisfy a man and one a woman. Don't worry  the windows are blacked out.  */
	padding: 0.825em 0.239em 0.808em;
	background: rgba(245,245,246,0.988);
}

footer {
	display: block;
	float: none;
	white-space: inherit;
}
address {
	display: block;
	margin-top: 0px;
	clear: both;
	float: none;
	white-space: normal;
	color: rgba(214,3,5,0.998);
}
.scroller {
	display: block;
	margin: 1.125em 0;
}
.fullWidthFullsize {
	white-space: normal;
	text-transform: capitalize;
	text-align: center;
	letter-spacing: normal;
	width: 96%;
	text-indent: 10px !important;
	clear: both;
	float: none;
}
.navData {
	text-align: center;
	text-indent: 6px;
	margin-top: 0.621em;
	/* How can tell you guys I will show you a thing or two about women? Fat and phat all wrapped up into the most taboo and kinky stuff ready for anything u like no matter what.  */
	white-space: inherit;
	color: rgba(219,245,236,0.998);
	clear: both;
}
 !important